PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Fehler - Editieren nicht mehr möglich



Voodoo
14.03.2015, 10:12
Habt ihr auch das Problem, dass das Aktualisieren der Beiträge nicht mehr möglich ist. Das Textfeld bleibt leer, statt den schon vorhandenen Text anzuzeigen.

Sleip`
15.03.2015, 13:42
Ja, ist mir jetzt auch aufgefallen. Das bereitet mir beim posten der Kinofilme extrem viele Probleme...

Sith
15.03.2015, 20:47
Jau, ich musste php 5.4 installieren für die OwnCloud. Das Forum kann das wohl nicht, aber es gitb ein Update. Ich spiele es zeitnah ein ;)

Voodoo
15.03.2015, 20:56
ah okay. Wie bist du darauf jetzt gekommen, dass es daran liegen muss? Rein interessehalber.

Sith
16.03.2015, 14:15
Das php 5.4 Upgrade war das letzte was ich gemacht hatte. Da hab ich einfach mal vbulletin 4 + php 5.4 gegoogelt ;)

vBulletin ist aktualisiert auf die php 5.4 kompatible Version. Die Templates im ACP mach ich dann bei Gelegenheit (nicht soooo wichtige Templates)

Voodoo
16.03.2015, 14:55
alles klar :). Danke für die schnelle Hilfe... und willkommen back im Forum ;)

Deadman
18.03.2015, 09:19
Wäre im selben Zuge mal interessant zu prüfen wie es mit PHP 5.5 Kompatibilität aussieht. Es Ist deutlich schneller als 5.4, wenn wir es über FPM laufen lassen.
Soll ich mich bei Zeiten mal an das Projekt wagen?

Voodoo
18.03.2015, 09:48
Das müsste Sith mal beantworten. Weil wir aufm Server einiges laufen haben, nicht dass es noch mehr inkompatibilitäten gibt.

Sith
23.03.2015, 04:18
5.5 kannste knicken mit vb4 =)